Subject: (urth) A penny for the Old Guy

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Thu, 29 Apr 1999 15:49:47 +0000

Roy C Lackey wrote:

> The only real arguments seem to be over:
>
>     (A) Are Jonas's metal parts hollow?
>     (B) Relative sizes.

Actually, I've never said anything either way about (A). Jonas may be hollow, he may not be. I
don't see enough evidence on either side for a constructive debate. But the argument that Sidero
is a ship's android, Sidero is hollow, therefore all ship's androids are hollow smacks too much of
the classic "Plato has a beard, Plato is a man, therefore all men have beards" syllogism for me.

And likewise (B): all I've ever maintained is that Sidero is too bulky to be the same kind of
android as Jonas. The issue of whether or not Jonas's class of android is "average" or "slender"
in build is another How Many Children Had Lady Macbeth? question.

*More Wolfe info & archive of this list at http://www.urth.net/urth/